Update Cart Location
1 min
POST
https://api.upstartcommerce.com/v1/cart/profile/cart/location
acceptstringGenerated from available response content types
x-upstart-tenantstringTenant identifier associated with the site this call is for.
x-upstart-sitestringThe site identifier.
bodyobjectThis request contains the relevant data to update at least one of the various ways a consumer is tied to a location.
202<p>Success-the consumer's cart was updated as requested.</p>
400The request contained information that the server was unable to process. Appropriate errors are provided in the response body.
401The provided credentials were not valid for this endpoint. It may be that they are expired or that the user's roles are insufficient.
404The requested resource was not found in the NoChannel system.
curl --request POST \
--url https://api.upstartcommerce.com/v1/cart/profile/cart/location \
--header 'accept: application/json' \
--header 'x-upstart-tenant: string' \
--header 'x-upstart-site: string'